@ECHO OFF
echo 结束进程中，请稍后
taskkill /f /im "NeatConverter.exe" /t >NUL 2>NUL
TIMEOUT /T 3 >NUL 2>NUL
rd /s/q "%appdata%\NeatConverter"2>NUL
echo 清理完成，欢迎访问果核剥壳
echo 软件更新地址：https://www.ghxi.com/neatconverter.html
pause.